﻿<MudStack>
    <MudTooltip Text="When searching for resources on planets out planets with concentrations below this threshold. Set to 0% to show all results.">
        <ChildContent>
            <MudNumericField Immediate="true"
                             Label="Concentration Threshold"
                             Culture="@System.Globalization.CultureInfo.CurrentCulture"
                             T="double"
                             @bind-Value="ConcentrationThreshold"
                             Format="N1"
                             Adornment="Adornment.End"
                             AdornmentText="%"
                             Min="0.0"
                             Max="100.0" 
                             Variant="Variant.Filled"/>
        </ChildContent>
        <TooltipContent>
            <MudText>When searching for resources on planets out<br />planets with concentrations below this threshold.</MudText><br /><br />
            <MudText>Set to 0% to show all results.</MudText>
        </TooltipContent>
    </MudTooltip>
</MudStack>